<?php

namespace CBX\RBooking\Models;

use Illuminate\Database\Eloquent\Model as Eloquent;

/**
 * Class PostMetaModel
 *
 * @since 1.0.0
 */
class PostMetaModel extends Eloquent {
	protected $guarded = [];

	public $timestamps = false;

	protected $table = 'postmeta';

	/**
	 * Define the inverse relationship with PostModel.
	 */
	public function post() {
		return $this->belongsTo( PostModel::class, 'post_id' );
	}
}
