<?php
use CBX\RBooking\CBXRBookingUninstall;

/**
 * Fired when the plugin is uninstalled.
 *
 *
 * @link       https://codeboxr.com
 * @since      1.0.0
 *
 * @package    cbxrbooking
 */

// If uninstall not called from WordPress, then exit.
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

/**
 * The code that runs during plugin uninstall.
 */
function uninstall_cbxrbooking() {
	require_once plugin_dir_path( __FILE__ ) . 'lib/autoload.php';
	CBXRBookingUninstall::uninstall();
}//end function uninstall_cbxrbooking

if ( ! defined( 'CBXRBOOKING_PLUGIN_NAME' ) ) {
    uninstall_cbxrbooking();
}